/* CSS Document */
body{ max-width:640px; min-width:320px;background:#f2efe8; margin:0 auto; margin-top:-18px;  font-size:14px; padding:0px;overflow-x:hidden; }
/*原样式  body font-size:13px;*/
li{ list-style:none;}
.topbg{}
.logo{ overflow:hidden; margin:0px auto;  max-width:640px; min-width:320px; text-align:left;background:#935f3c;}
/*.daohang{  max-width:640px; min-width:320px; margin:0px auto; background:url(../images/wap_02.gif) bottom center repeat-x; height:30px;padding:0px;}
.daohang ul{ max-width:640px; min-width:320px; margin:0px auto; margin-top:5px;margin:0px; padding:0px;}
.daohang ul li{ height:30px; line-height:30px; background:url(../images/wap_05.gif) right center no-repeat;  width:20%; text-align:center; float:left; margin:0px; padding:0px;}
.daohang ul li:last-child{ background:none;}
.daohang ul a{ color:#976701;}
.dhtitle{ height:30px;width:18%; float:left; line-height:30px; background:url(../images/wap_05.gif) right center no-repeat;  text-align:center; margin:0px; padding:0px; }*/
.bg_none{ background:none; float:left; width:20%; height:30px; line-height:30px; text-align:center;}
.width{ width:100%; margin:0px auto;max-width:640px; min-width:320px;}
.width2{ max-width:640px; min-width:320px; margin:0px auto;}
.banner{ margin:0 auto; overflow:hidden;}
.keshi{max-width:640px; min-width:320px;margin:0px auto;}
.keshi ul{ margin:0px auto; width:100%; }
.keshi li{ width:20%; float:left; margin:5px 0px 5px 4%; padding:0px 0px; text-align:center;}
.keshi li img{ margin-bottom:8px;}
.keshi li a{ color:#666; font-family: "Microsoft Yahei"; font-size:24px; }
.keshi li a:hover{color:#963; text-decoration:none;}

.headtitle{ text-align:center; background:#f0f0f0; font-family: "Microsoft Yahei";}
.headtitle table > tbody > tr > td{ height:50px; font-size:24px; padding:0px;}
.headtitle tr td a{ color:#717171; padding-left:35px; display:block; width:100%; height:100%; line-height:50px; }
.headtitle tr td a:hover{ color:#963; text-decoration:none;}
.headtitle tr:nth-child(1) td:nth-child(1){ background:url(../images/A.png) no-repeat 25px center;background-size: 40px;}
.headtitle tr:nth-child(1) td:nth-child(2){ background:url(../images/B.png) no-repeat 25px center;background-size: 40px;}
.headtitle tr:nth-child(1) td:nth-child(3){ background:url(../images/C.png) no-repeat 25px center;background-size: 40px;}
.headtitle tr:nth-child(2) td:nth-child(1){ background:url(../images/D.png) no-repeat 25px center;background-size: 40px;}
.headtitle tr:nth-child(2) td:nth-child(2){ background:url(../images/E.png) no-repeat 25px center;background-size: 40px;}
.headtitle tr:nth-child(2) td:nth-child(3){ background:url(../images/F.png) no-repeat 25px center;background-size: 40px;}


.touchsliderdemo{max-width: 640px;min-width: 320px;display:block;overflow:hidden;position:relative;margin:10px auto 10px;}
.touchsliderdemo .touchslider-viewport{overflow:hidden;z-index:1;margin:0 auto;}
.touchsliderdemo .touchslider-item{display:block;overflow:hidden;margin:0 auto;}
.touchsliderdemo .touchslider-viewport li{float:left;}
.touchsliderdemo .touchslider-item img{width:100%;border:0;margin:0 auto;}
.touchsliderdemo .touchslider-item a{display:block;line-height:0;}
.touchsliderdemo .touchslider-nav{position:absolute;left:40%;margin-left:84px;bottom:2px;height:12px;line-height:12px;text-align:center;z-index:9999;display:block;}
.touchsliderdemo .touchslider-nav a{cursor:pointer;color:#000;}
.touchsliderdemo .touchslider-nav a:active{background:#689db2;}
.touchsliderdemo .touchslider-nav li{width:9px;height:9px;background:#aaa;font-family:Arial;display:inline-block;-webkit-border-radius:9px;border-radius:9px;text-indent:-9999px;cursor:pointer;margin:0 3px;}
.touchsliderdemo .touchslider-nav li.on{background:red;}

.touchsliderdemoo{max-width: 640px;min-width: 320px;display:block;overflow:hidden;position:relative;margin:5px auto 10px;}
.touchsliderdemoo .touchslider-viewport{overflow:hidden;z-index:1;margin:0 auto;}
.touchsliderdemoo .touchslider-item{display:block;overflow:hidden;margin:0 auto;}
.touchsliderdemoo .touchslider-item .h3{ background:url(../images/btl1.png) center center no-repeat; line-height:47px; text-align:center; height:57px; font-size:15px; color:#fff; margin:0px 0px 10px;}
.touchsliderdemoo .touchslider-item p{ line-height:20px; padding-top:10px; text-indent:2em; text-align:left;}
.touchsliderdemoo .touchslider-viewport li{float:left; text-align:center}
.touchsliderdemoo .touchslider-item img{border:0;margin:0 auto;}
.touchsliderdemoo .touchslider-item a{display:block;line-height:0;}
.touchsliderdemoo .touchslider-nav{position:absolute;left:40%;bottom:2px;height:12px;line-height:12px;text-align:center;z-index:9999;display:block;}
.touchsliderdemoo .touchslider-nav a{cursor:pointer;color:#000;}
.touchsliderdemoo .touchslider-nav a:active{background:#689db2;}
.touchsliderdemoo .touchslider-nav li{width:9px;height:9px;background:#aaa;font-family:Arial;display:inline-block;-webkit-border-radius:9px;border-radius:9px;text-indent:-9999px;cursor:pointer;margin:0 3px;}
.touchsliderdemoo .touchslider-nav li.on{background:red;}


.touchsliderdemooo{max-width: 640px;min-width: 320px;display:block;overflow:hidden;position:relative;margin:5px auto 10px;}
.touchsliderdemooo .touchslider-viewport{overflow:hidden;z-index:1;margin:0 auto;}
.touchsliderdemooo .touchslider-item{display:block;overflow:hidden;margin:0 auto;}
.touchsliderdemooo .touchslider-item .h3{ background:url(../images/btl1.png) center center no-repeat; line-height:47px; text-align:center; height:57px; font-size:15px; color:#fff; margin:10px 0px;}
.touchsliderdemooo .touchslider-item p{ line-height:20px; padding-top:10px; text-indent:2em; text-align:left;}
.touchsliderdemooo .touchslider-viewport li{float:left; text-align:center}
.touchsliderdemooo .touchslider-item img{border:0;margin:0 auto;}
.touchsliderdemooo .touchslider-item a{display:block;line-height:0;}
.touchsliderdemooo .touchslider-nav{position:absolute;left:60%;bottom:2px;height:12px;line-height:12px;text-align:center;z-index:9999;display:none;}
.touchsliderdemooo .touchslider-nav a{cursor:pointer;color:#000;}
.touchsliderdemooo .touchslider-nav a:active{background:#689db2;}
.touchsliderdemooo .touchslider-nav li{width:9px;height:9px;background:#aaa;font-family:Arial;display:inline-block;-webkit-border-radius:9px;border-radius:9px;text-indent:-9999px;cursor:pointer;margin:0 3px;}
.touchsliderdemooo .touchslider-nav li.on{background:red;}
.yy_l_99{ width:48%; margin:0px 1% 10px; float:left; color:#fff; border:1px solid #ccc; background:#fff;}
.yy_l_99 a{ color:#666}
.yy_l_99 a:hover{ text-decoration:none;}
.yy_l_99 p{width:90%; display:block; padding:8px; margin:0px auto;}



.con3{margin:10px auto 0px auto; overflow:hidden; background:#FFF; padding:10px 15px; border:1px solid #f1f1f1; width:100%;font-family:"Microsoft Yahei";}
.con3_t{ width:100%; height:100px;}
.con3_t_left{ padding-left:0.5rem; overflow:hidden}
.con3_t_left img{}
.con3_t .con3_t_right{  overflow:hidden;}
.con3_t span{ display:block; }
.fl{ float:left;}
.fr{ float:right;}
.t1{ font-size:48px; height:45px; line-height:45px;color:#bf1616; font-family:"微软雅黑";text-shadow: -1px 0px 0  #ebebeb}
.t2{ color:#333; text-shadow: -1px 1px 0 #d4d4d4,1px 1px 0 #d4d4d4; font-family:"微软雅黑"; font-size:25px; }
.list_form{line-height:40px;font-size:30px;margin:0 0 10px 20px;}
.list_form input{width:60%;height:40px;border:#cdcdcd 1px solid;border-radius:5px;color:#999;line-height:40px;background:#ffffff; padding-left:15px; }
#keshi,.day{width:4.325rem;height:1.25rem;line-height:1rem;border:#cdcdcd 1px solid;border-radius:0.12rem;color:#999;  background:#ffffff;margin:0.2rem 0;padding:0.05rem 0 0 0.075rem; font-size:0.6rem;}
.day{width:1rem; margin-right:0.025rem; height:0.6rem;}
.list_form select option{ height:0.6rem;line-height:0.6rem;}
.list_form a{color: #666;font-size:0.6rem;padding:0;margin:0;}
.con3_b p{font-size:22px;line-height:32px;color:#444; padding:0 6px;}
.con3_b p a{color:#bf1616; font-size:22px;}
.red{ color:red;}
.smt{ text-align:center; margin:2rem 0 0.2rem 0;}
.smt1{color:#FFF;width:127px; height:42px; line-height:42px; border-radius:5px; cursor:pointer; margin-right:0; background:#bf1616; text-align:center; border:none; font-size:18px; }
.smt2{color:#000;width:127px; height:42px; line-height:42px; border-radius:5px; cursor:pointer; margin-right:0; background:#BFBFBF; text-align:center; border:none;font-size:18px;}
.tel{ background:#BE872D; width:90%; padding:15px 0; text-align:center; line-height:30px; color:#fff; margin:0px auto; font-size:22px; border-radius:10px;}
.tel em{ font-size:25px;}
.tel a{ color:#fff;}
.tel a:hover{ color:#fff;}


.zx_centerr{ background:#fff; padding-top:10px;}
.zx_centerr .list-unstyled{  max-width:640px; min-width:320px; margin:0px auto; padding:10px 0px;}
.zx_centerr .list-unstyled li{ background:url(../images/wap_36.gif) 8px center no-repeat; height:30px; line-height:30px; border-bottom:1px dashed #ccc; padding-left:20px; width:95%; overflow:hidden; margin:0px auto;}
.zx_centerr .list-unstyled li.splitcate{ border:none;}
.zx_centerr a{ color:#666;}

//new list
.list-unstyled{ width:100%; overflow:hidden; margin:0 auto 5%; padding:5% 0 0;}
.list-unstyled dl{ width:100%; overflow:hidden; margin:0 auto; border-bottom:1px solid #e6e6e6; padding:1% 0;}
.list-unstyled dt{ width:20%; float:left; margin-left:3%; text-align:center; margin-right:2%;}
.list-unstyled dt img{width:100%;}
.list-unstyled dd{ width:70%;float:left;padding: 0 2%;}
.list-unstyled dd strong{ color:#333; font-size:18px;}
.list-unstyled dd p{ color:#4d4d4d;}
.list-unstyled dd a{ color:#bb1c58; text-indent:-6px; display:block;}
@media screen and (min-width:320px) and (max-width:321px) {
.list-unstyled dt img{width:100%;}
.list-unstyled dt{width:25%;}
}
@media screen and (min-width:640px) {
}
//new list

.zx{margin:10px auto}
.zx_title{ padding:0px; width:100%; position:relative;}
.zx_center{ background:#fff; padding-top:10px; margin:10px auto;/* width:96%; border:1px solid #ccc;*/}
.zx_center ul{  max-width:640px; min-width:320px; margin:0px auto; padding:10px 0px;}
.zx_center ul li{ width:100%; margin:10px auto;clear:both; }
.zx_center ul li hr{ width:96%; margin:15px auto 0px auto;}
.zx_center_left{ width:30%;  margin-left:5%; display:inline-block; float:left;}
.zx_center_left img{ width:160px; height:105px; margin-bottom:10px;}
.zx_center_right{ width:60%; float:right; margin-right:5%;}
.zx_center_right dt{ font-size:24px; font-family:"Microsoft Yahei";margin-top:15px}
.zx_center_right dt a{ color:#3D3D3D;}
.zx_center_right dd{ color:#9B9B9B; line-height:30px; height:30px; margin-top:15px;}
.zx_center_right dd span{ margin-top:8px;}
.border_none{ border:none;}
.teamleft{  padding:1%; margin:2% 0px 0px 0px;  text-align:center; width: 30%}
.teamleft img{ max-width:100%; min-width:60%;}
.teamright{ width:60%;}
.teamright h4{ color:#867853; font-family:"微软雅黑";}
.btnzx{ display:block;width:65px; line-height:20px; height:20px; background:#8b4512; text-align:center; color:#fff; margin-left:5px; float:left}
.btnyy{ display:block;width:65px; line-height:20px; height:20px; background:#a57c2c; text-align:center; color:#fff; margin-left:5px; float:left;}
.teamright a{ color:#fff;}
.menu{max-width:640px; min-width:320px; margin:10px 0px;}
.menu ul{list-style:none;margin:0;padding:0;overflow:hidden; float:left;max-width:640px; min-width:250px; }
.menudiv li{list-style:none;margin:0;padding:0;overflow:hidden; float:left;}
.menu li{float:left;width:18%;text-align:center;line-height:28px;height:28px;cursor:pointer;color:#8b4512;font-size:14px;overflow:hidden; background:#fff; margin-left:3%;  display:block;}
.tag_current{background:#8b4512;color:#fff;font-weight:bold}
.a_zj{ line-height:28px; height:28px; color:#8b4512; width:60px; margin-left:1%; float:left;}
.ks{margin:5px auto; max-width:640px; min-width:320px;}
.ck_title{  padding:0px; margin-top:5px;}
.ck_center{  max-width:640px; min-width:320px; margin:0px auto; padding:0px;}
.ck_l{ width:58%; height:90px; margin:0px 1%;}
.ck_l ul li{ background:url(../images/wap_36.gif) 8px center no-repeat; height:25px; line-height:25px; border-bottom:1px dashed #ccc; padding-left:20px; width:100%; overflow:hidden; margin-top:5px;}
.ck_center a{ color:#666;}
.ck_r{ width:35%; margin:10px 1%;}
.ck_bottom{  max-width:640px; min-width:320px; margin:0px; padding:0px; height:60px;}
.ck_bottom ul{ margin-left:1%}
.ck_bottom ul li{ border:1px solid #ccc; height:38px; line-height:38px; width:22%; float:left; text-align:center; margin:0px 0px 10px 2%; border-radius:5px; background:#fff; font-size:20px; font-family:"Microsoft Yahei";}
.ck_middle{  padding-bottom:10px;}
.jj{ background:#fff; margin-top:5px; padding:10px; height:200px;}
.jj_word{ height:130px;}
.jj_word p{ text-indent:2em; padding-top:10px; width:215px; float:right;}
.jj_word span{ text-indent:2em;float:right; width:60%; padding-top:0px; line-height:15px;}
.online_zx{ background:#8c4412; border:none; height:28px; line-height:28px; display:block; width:140px; text-align:center; color:#fff; font-size:13px; padding:0px;}
.lianxi{ margin:10px auto; padding:0px; width:300px; background:#fff;}
.lianxi a{ color:#fff;}
.online_th{background:#a57c2c; border:none; height:28px; line-height:28px; display:block; width:140px; text-align:center; color:#fff; font-size:13px; padding:0px; float:left;}
.dibu{ background:#B38E47;line-height:30px; }

.dibu ul li{  width:20%; float:left; text-align:center; line-height:20px; height:20px; border-right:1px solid #ccc; padding:0px 0px;}

.dibu ul li:last-child{border:none;}

.dibu a{ color:#fff;}

.dibu_p{ text-align:center; background:#B38E47;background-image:url(../images/footbg.gif);margin-top:10px; color:#fff; padding:0px; line-height:25px;background-size: 100% 100%;}
 .dibu_ce{
     width:100%;text-align:center; background:#B38E47;background-image:url(../images/footbg.gif);margin-top:10px; color:#fff; padding:0px;  height:130px; line-height:25px;
     margin:0 auto;padding-top:25px;
 }

.dibu_top{ position:absolute; right:10px; top:-40px;}

.foo{ width:100%;height:70px; background:#945f3d; margin-top:80px; position:fixed; bottom:0; z-index:99999; margin:0px auto;}
.food{ padding:5px 0px; width:320px; margin:0px auto;}
.food span{ color:#fff; text-align:center; line-height:30px; float:left; margin-left:10px; border-right:1px solid #ae753e; padding-right:5px;}
.food span a{ font-size:12px;}
.food p{  padding-top:15px; float:left; text-indent:0;}
.P_center{ margin:0px auto; padding:0px; overflow:hidden;}
.mbx{ margin:0px auto; padding:0px; height:35px; overflow:hidden; padding-top:8px; }
.mbx a{ color:#666;}
.YinXiang{ background:#fff; padding:10px 0px;  max-width:640px; min-width:320px; margin:0px auto; overflow:hidden;}

.YinXiang_01{ background:url(../images/JCI_03.gif) center center no-repeat; width:64px; height:64px;}
.one{ background:#fff;}
.two{ background:#f4f4f4}
.ylzx{ background:#fff;}
.ylzx ul li{ padding:10px 0px;  max-width:640px; min-width:320px; margin:0px auto}
.ylzx ul li dt{ background:url(../images/wap_36.gif) 10px 10px no-repeat; line-height:25px; height:25px; width:100%; overflow:hidden; padding-left:20px;}
.ylzx ul li dt a{ color:#8b4512}
.ylzx ul li dd{ width:100%; margin:0px auto; height:70px;}
.ylzx ul li dd span p{ text-align:left; width:230px;}
.ylzx_con{ background:#fff; margin:0px; padding:0px;}
.tishi{ background:#dfd6b7; padding:15px 5px; height:100px;}
.ts_con{ font-size:30px; line-height:30px; font-family:"黑体"; padding:0px; color:#e4d8c0; margin-right:10px;}
.boda{  text-align:right; margin-top:10px; color:#894612; display:inline-block;  line-height:30px; padding-right:1px; font-size:10px;}
.zixun{ text-align:right; color:#894612;display:inline-block; line-height:30px; padding-right:1px;font-size:10px;}
.sdfdf{  margin:0px auto;}
.neirong{  max-width:640px; min-width:320px; background:#fff; padding:20px 10px;font-family:"微软雅黑";}
.neirong_title{ width:40%; border-bottom:1px solid #ccc; border-top:1px solid #ccc; margin:0px auto; height:50px;}
.neirong_title h1{ font-size:24px; color:#8b4512; text-align:center; padding:0px; margin:0px; line-height:30px;}
.neirong_title p{ text-align:center; width:100%; margin:0px auto; color:#C9C9C9;}
.desc{ margin:10px auto 0px auto; text-align:center; color:#9F7D5C; font-weight:bold; font-size:15px;}
.neirong_con{ text-align:left; padding:0px; font-family:"微软雅黑"; font-size:16px;}
.neirong_con p{ text-indent:2em; padding:5px 0px; color:#777777; background:none; text-align:left; font-family:"微软雅黑"; font-weight:normal;}
.neirong_con h4{ color:#960;}

.neirongg{  max-width:640px; min-width:320px; background:#fff; padding:20px 10px;font-family:"微软雅黑";}
.neirongg>h1{ font-size:16px; color:#8b4512; text-align:center; padding:0px; margin:0px; line-height:30px;}
.neirongg>p{ text-align:center; width:100%; margin:0px auto; color:#C9C9C9;}



.project_con{ margin:0px auto; width:100%;}
.project_con_nr{margin:0px auto; width:90%;}
.project_left{ width:49%; display:inline-block;margin:10px 0px;}
.project_title{ border-bottom:1px solid #ccc;  text-align:left; width:80% }
.project_title h3{ font-size:24px; margin:0px; padding:0px;text-align:left; }
.project_title p{font-size:12px; margin:0px; padding:0px;color:#ccc;text-align:left; }
.project_left ul{width:100%; margin-top:10px; padding:0px;}
.project_left ul li{ list-style-type:disc; color:#8C623A; margin-left:20px; }
.project_left ul p{font-size:14px; margin:0px; padding:0px;}
.project_right{ width:49%; display:inline-block; margin:10px 0px; border-left:1px solid #ccc; padding-left:50px; }
.project_right ul{width:100%; margin-top:10px; padding:0px;}
.project_right ul li{ list-style-type:disc; color:#8C623A;margin-left:20px;}
.project_right ul p{font-size:14px; margin:0px; padding:0px;}


.sxpian p{ margin:5px auto; color:#a57c2c; padding:5px 0px;}
.xiangguan{}
.xg_top{ background:#f4f4f4; padding:8px 10px 8px 0px;}
.xg_top span{ background:#c6ac79; padding:8px 10px 8px 10px;}
{ background:#fff; height:200px; padding-top:10px;}
.xiangguan ul{  max-width:640px; min-width:320px; margin:0px auto;}
.xiangguan ul li{ background:url(../images/wap_36.gif) 8px center no-repeat; height:30px; line-height:30px; border-bottom:1px dashed #ccc; padding-left:20px; width:100%; overflow:hidden;}
.xiangguan ul li.splitcate{ border:none;}
.xiangguan a{ color:#666;}
/***印象和美选项卡***/
#tabbox{  max-width:640px; min-width:320px; overflow:hidden; margin:0 auto; padding:0px;}
.tab_con{ display:none;max-width:640px; min-width:320px;}
.tabs{height: ; padding:0px; max-width:640px; min-width:320px; overflow:hidden;margin:0px auto; }
.tabs li{height:;float:left; width:18%; padding:0px 0px 5px 0px; /**background:#ece7d4;**/overflow: hidden;text-align:center; float:left; margin-left:1.5%;}
.tabs li a {display: block;padding: 0 5px;outline: none; color:#8b4512; font-size:10px; width: 100%}
.thistab a:link,.thistab a:visited,.thistab a:hover,.thistab a:action{background: #8b4512; color:#fff; display:block; width:18%; height:65px; float:left;}
.tab_con {padding:12px 0px;font-size: 14px; line-height:175%;}
.tabs .thistab,.tabs .thistab a:link{/**background: #8b4512;**/ color:#fff; text-decoration:none;}
.tabs .thistab,.tabs .thistab a:visited{/**background: #8b4512;**/ color:#fff; text-decoration:none;}
.tabs .thistab,.tabs .thistab a:hover{/**background: #8b4512; **/color:#fff; text-decoration:none;}
.thistab .123{ display:none;}
.thistab .1234{ display:block;}

.xian{ display:block;}
.xiao{ display:none;}
.tabs li p{ margin:0px; padding:0px; height:12px; display:none;}
.tab_con .sanjiao1{ position:absolute; left:30px; top:-5px;  max-width:640px; min-width:320px;}
.tab_con .sanjiao2{ position:absolute; left:100px; top:-5px;  max-width:640px; min-width:320px;}
.tab_con .sanjiao3{ position:absolute; left:170px; top:-5px;  max-width:640px; min-width:320px;}
.tab_con .sanjiao4{ position:absolute; left:240px; top:-5px;  max-width:640px; min-width:320px;}
.tab_con .sanjiao5{ position:absolute; left:310px; top:-5px;  max-width:640px; min-width:320px;}


.tab_con .sanjiao1{ position:absolute; left:10%; top:-5px;  max-width:640px; min-width:320px;}
.tab_con .sanjiao2{ position:absolute; left:30%; top:-5px;  max-width:640px; min-width:320px;}
.tab_con .sanjiao3{ position:absolute; left:50%; top:-5px;  max-width:640px; min-width:320px;}
.tab_con .sanjiao4{ position:absolute; left:65%; top:-5px;  max-width:640px; min-width:320px;}
.tab_con .sanjiao5{ position:absolute; left:85%; top:-5px;  max-width:640px; min-width:320px;}




.tab_conbox{  max-width:640px; min-width:320px; margin:0px auto; padding:0px;}
.tab_conbox li{ position:relative;}
.YX_cent{ width:350px; padding:10px 5px; margin:0px auto; text-align:center;}
.YX_cent p{ text-align:left; text-indent:2em; background:#fff;}
.YX_title{ background:#a57c2c; height:30px; text-align:center; color:#fff;  max-width:640px; min-width:320px; line-height:30px;}
.YX_lianxi{ height:30px; line-height:30px; background:#dfd6b7; color:#fff;}
.che{ background:#fff; margin:0px auto; position:relative;height:550px;}
.zjche{ position:absolute; left:20px; top:20px;}
.zjche_zi{ position:absolute; right:5px; top:20px; width:260px; }
.gjche{position:absolute; left:20px; top:200px;}
.gjche_zi{position:absolute; right:5px; top:200px; width:260px; }
.boda2{position:absolute;  top:480px; right:15px; }
.boda1{position:absolute; left:15px;  top:480px; }
.team{ background:#fff;  max-width:640px; min-width:320px; padding:0px;}
.team ul{ background:#fff;  max-width:640px; min-width:320px; padding:0px;padding-top:10px;}
.team ul dl{ background:#f6f6f6; height:30px;  max-width:640px; min-width:320px; line-height:26px; margin:0px ; padding:0px;}
.team ul dl span{ background:#cab485; width:40px; height:30px; margin:0px; padding:0px; display:block; text-align:center; float:left;}
.team ul dl strong{ padding-left:20px; color:#666;}
.team ul dl .more{ background:none; padding:0px; margin-right:20px; font-weight:bold;}
.team ul dl .more a{ color:#999;}
.team ul li{background:#fff;  max-width:640px; min-width:320px; padding:2% 0;border-bottom: 1px solid #e6e6e6;}
.team_con{ background:#fff;  max-width:640px; min-width:320px; float:left; margin:0px; padding:15px 10px;}
.team_con img{ margin:0px 10px 10px 0px;}
.team_con  h5{ color:#8b4512; font-weight:bold;}
.t_left{ margin:10px 0px 0px 10px; float:left;}
.t_right{ float:left; width:200px; margin-left:10px;}
.t_right h5{ color:#8b4512; font-weight:bold;}
.tt_left{ margin:10px 0px 0px 10px; float:left;}
.tt_right{ float:right; width:200px; margin-right:10px;}
.tt_right h5{ color:#8b4512; font-weight:bold;}
.team_btn{}
.team_btn span{ width:80px; border:1px solid #d7c5a1; background:#f1eedf; display:block; height:25px; line-height:25px; text-align:center; float:left; margin-left:10px;}
.team_btn span a{ color:#8b4512;}
.ylfw{ background:#fff;  max-width:640px; min-width:320px; margin:0px auto; padding:0px;}
.ylfw ul{ background:#fff;  max-width:640px; min-width:320px;margin:0px auto; padding:0px;}
.ylfw ul li{ background:#fff;  max-width:640px; min-width:320px;margin:0px auto; padding:0px;}
.ylfw_top{ max-width:640px; min-width:320px; margin:0px auto; text-align:center;}
.ylfw_top_l{  background:#a57c2c; padding:25px 5px 0px 5px;max-height:230px; min-height:143px; text-align:center; width:35%; }
.ylfw_top_l span{  padding:0px; font-size:15px; color:#fff; margin-left:5px; border-bottom:1px solid #d6c49e;}
.ylfw_top_l p{ font-size:9px; margin:0px;margin-left:5px; color:#d6c49e;}
.ylfw_top_l a{ display:block; width:80px; margin:0px auto; border:1px solid #fff; height:30px; text-align:center; line-height:30px; color:#fff;}
.ylfw_top_r{ width:65%; }
.ylfw_mid{ background:#dfd6b7; margin:0px auto; padding:10px 0px;  max-width:640px; min-width:320px; overflow:hidden; }
.ylfw_mid ul{background:#dfd6b7; margin:0px auto; padding:0px;  }
.ylfw_mid ul li{background:#dfd6b7; padding:0px; max-width:140px; min-width:140px;  height:30px; float:left;display:block; border:1px solid #fff; margin:10px 0px 0px 15px; text-align:center; line-height:30px;}
.ylfw_mid ul li a{ color:#8c4613;}
.ylfw_btm{ background:#fff; padding:10px 0px;}
.ylfw_btm ul{  max-width:580px; min-width:320px; margin:0px auto;}
.ylfw_btm ul li{ background:url(../images/wap_36.gif) 8px center no-repeat; height:30px; line-height:30px; border-bottom:1px dashed #ccc; padding-left:20px;  max-width:640px; min-width:320px; overflow:hidden;}
.ylfw_btm ul li.splitcate{ border:none;}
.ylfw_btm a{ color:#666;}
.fw_con{  max-width:640px; min-width:320px; height:30px; line-height:30px; background:#a57c2c; margin:0px; padding:0px;}
.fw_con h2{ font-size:13px; line-height:30px;margin:0px; padding:0px; padding-left:15px; }
.fw_con .zh_word{  padding-left:15px;font-weight:bold; color:#fff;}
.fw_con .en_word{  padding-left:15px;font-weight:bold; color:#e0d2b7;}
.fw_con_img{ margin-right:10px; float:left;}
.dede_pages{width: 100%;max-width:640px; min-width:320px; text-align:center; display:inline; padding:10px;display: table;
}
.dede_pages ul{
    list-style-type: none;text-align: center;padding:0;
}
.dede_pages ul li{
display: inline; width:30px; height:30px; overflow:hidden; background:none;
}
.dede_pages ul li a{
background:#E6BB6C; padding:5px 10px; line-height:30px; font-family:Arial; color:#666;
}
// .dede_pages ul li a:hover{
//     color:#666;
//     text-decoration:none;
//    padding:5px 10px;
//     height:30px;
//     line-height:30px;
//     width:30px;
//     margin-right:5px;
// }
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
    background-color:#ccc;
    height:30px;
    line-height:30px;
    width:30px;
    font-weight:bold;
}
.dede_pages .pageinfo{
    line-height:30px;
     padding:3px 5px;
    height:30px;
     color:#666;
}
.dede_pages .pageinfo strong{
   color:#666;
    font-weight:normal;
    margin:0px 2px;
}
/*选项卡*/
.tabs{padding:0px; margin:0px auto; max-width:640px; min-width:320px; text-align:center;}
.tabs a{display:block;color:#fff;text-align:center;background:;font-size:12px;text-decoration:none; padding:0px; margin:0px; float:left; width:30%; }
.tabs a.active{color:#333;background:#FAE1C7; padding:0px; margin:0px; width:30%;}
.swiper-container{width:100%;border-top:0; height:170px; overflow:hidden;}
.swiper-slide{width:100%;background:none; height:170px; margin:0px auto;}
.content-slide{padding:0px;height:170px;}
.content-slide li{ width:95%;}
.content-slide p{text-indent:2em;line-height:1.9;}
.swiper-container {margin:0 auto;position:relative;overflow:hidden;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;/* Fix of Webkit flickering */    /*z-index:1;*/}
.swiper-wrapper {position:relative;width:100%;
    -webkit-transition-property:-webkit-transform, left, top;
    -webkit-transition-duration:0s;
    -webkit-transform:translate3d(0px,0,0);
    -webkit-transition-timing-function:ease;

    -moz-transition-property:-moz-transform, left, top;
    -moz-transition-duration:0s;
    -moz-transform:translate3d(0px,0,0);
    -moz-transition-timing-function:ease;

    -o-transition-property:-o-transform, left, top;
    -o-transition-duration:0s;
    -o-transform:translate3d(0px,0,0);
    -o-transition-timing-function:ease;
    -o-transform:translate(0px,0px);

    -ms-transition-property:-ms-transform, left, top;
    -ms-transition-duration:0s;
    -ms-transform:translate3d(0px,0,0);
    -ms-transition-timing-function:ease;

    transition-property:transform, left, top;
    transition-duration:0s;
    transform:translate3d(0px,0,0);
    transition-timing-function:ease;

    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.swiper-free-mode > .swiper-wrapper {
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin: 0 auto;
}
.swiper-slide {
    float: left;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}


.p5 .p5L{ width:360px; height:auto; float:left;}
.p5 .p5L li{ margin-bottom:2px; float:left;}
.p5 .p5L li .p5L_info{ width:360px; height:auto; float:left;}
.p5 .p5L li img{ }
.p5 .p5L li .p5L_info .p5_wz4{ width:360px; height:200px; float:left; padding:15px 0; text-align:justify; line-height:25px;}
.p5 .p5L li .p5L_info .p5_wz5{ width:360px; float:left; text-align:right; padding:10px 20px 50px;}
.p5 .p5L li .p5L_info .p5_wz5 a{ display:inline-block; color:#f37548; text-decoration:none; }
.p5 .p5L .p5L_t.active{ color:#fff; background:url(../images/sd_r5_c88.jpg) right center no-repeat; }
.p5 .p5L .p5L_t{ width:360px; height:34px; line-height:34px; font-size:16px; background:url(../images/sd_r5_c8.jpg) right center no-repeat; cursor:pointer;}
.bbmno{ border-bottom:1px solid #DECAA0;}

.p5 .p5L .p5L_t span{ padding-left:2px; height:34px; line-height:34px; display:block; padding-top:5px;}
.p5 .p5L .p5L_t span img{ margin:0px; padding:0px;}
.p5 .p5L li .p5L_info{ width:360px; height:auto; float:left; display:none;}
.p5 .p5L li .p5L_info.active{ display:block;}


.xftop_m{ width:100%; top:0px; z-index:2; left:0px;}
.xftop{  margin:0 auto; position:relative; height:89px; width:100%;}
.showTip{top:30px;}
.hideTip{top:0px;visibility:visible;}

@media screen and (min-width:320px) and (max-width:479px) {
    .headtitle table > tbody > tr > td{ height:30px; font-size:14px; padding:0px;}
    .headtitle tr td a{ color:#717171; padding-left:5px; display:block; width:100%; height:100%; line-height:30px;font-size:14px; }
    .headtitle tr:nth-child(1) td:nth-child(1){ background:url(../images/A.png) no-repeat 5px center; background-size:20px;}
    .headtitle tr:nth-child(1) td:nth-child(2){ background:url(../images/B.png) no-repeat 5px center; background-size:20px;}
    .headtitle tr:nth-child(1) td:nth-child(3){ background:url(../images/C.png) no-repeat 5px center; background-size:20px;}
    .headtitle tr:nth-child(2) td:nth-child(1){ background:url(../images/D.png) no-repeat 5px center; background-size:20px;}
    .headtitle tr:nth-child(2) td:nth-child(2){ background:url(../images/E.png) no-repeat 5px center; background-size:20px;}
    .headtitle tr:nth-child(2) td:nth-child(3){ background:url(../images/F.png) no-repeat 5px center;background-size:20px;}
    .keshi li a{ color:#666; font-family:"Microsoft Yahei"; font-size:14px;}
    .keshi li img{ width:75px; height:75px;}
    .zx_center_left{ width:25%;  margin-left:5%; overflow:hidden;}
    .zx_center_left img{ width:89px;height:60px; margin-bottom:10px;}
    .zx_center_right{ width:60%; float:right; margin-right:5%;}
    .zx_center_right dt{ font-size:16px; margin-top:0px}
    .zx_center_right dt a{ color:#3D3D3D;font-size:14px;font-family:"Microsoft Yahei";}
    .zx_center_right dd{ color:#9B9B9B; line-height:30px; height:30px; margin-top:5px; font-size:10px;}
    .zx_center_right dd span{ margin-top:8px;}
    .zx_center_right dd img{ width:12px;}


.con3{margin:0px auto; overflow:hidden; background:#FFF;  padding:10px 15px; border:1px solid #f1f1f1; width:100%;font-family:"Microsoft Yahei";}

.con3_t{ width:100%;height:60px;}
.con3_t_left{ overflow:hidden; width:20%;}
.con3_t_left img{}

.con3_t .con3_t_right{  overflow:hidden;}
.con3_t span{ display:block; }

.t1{ font-size:20px; height:30px; line-height:30px;color:#F00; font-family:"微软雅黑";text-shadow: -1px 0px 0  #ebebeb}

.t2{ color:#333;height:40px; line-height:40px; text-shadow: -1px 1px 0 #d4d4d4,1px 1px 0 #d4d4d4; font-family:"微软雅黑"; font-size:12px; }

.list_form{ line-height:30px;font-size:15px;margin:0 0 10px 20px;}

.list_form input{width:60%;height:30px;border:#cdcdcd 1px solid;border-radius:5px;color:#999;line-height:30px;background:#ffffff; padding-left:15px; }

#keshi,.day{width:4.325rem;height:1.25rem;line-height:1rem;border:#cdcdcd 1px solid;border-radius:0.12rem;color:#999;  background:#ffffff;margin:0.2rem 0;padding:0.05rem 0 0 0.075rem; font-size:0.6rem;}

.day{width:1rem; margin-right:0.025rem; height:0.6rem;}

.list_form select option{ height:0.6rem;line-height:0.6rem;}

.list_form a{color: #666;font-size:0.6rem;padding:0;margin:0;}
.con3_b{ margin-top:30px;}
.con3_b p{font-size:16px;line-height:25px;color:#444; padding:0 6px;}

.con3_b p a{color:#bf1616; font-size:16px;}

.red{ color:red;}

.smt{ text-align:center; margin:1.5rem 0 0.2rem 0;}
.smt1{color:#FFF; font-size:16px;width:127px; height:32px; line-height:32px; border-radius:5px; cursor:pointer; margin-right:0; background:#F00; text-align:center; border:none; }

.smt2{color:#000;width:127px;font-size:16px; height:32px; line-height:32px; border-radius:5px; cursor:pointer; margin-right:0; background:#BFBFBF; text-align:center;border:none;  }


.foot_by_left{ font-size:13px; line-height:25px;}

.ck_bottom ul li{ border:1px solid #ccc; height:38px; line-height:38px; width:23%; float:left; text-align:center; margin:0px 0px 10px 2%; border-radius:5px; background:#fff; font-size:11px; font-family:"Microsoft Yahei";}
.ts_con{ font-size:30px; line-height:30px; font-family:"黑体"; padding:0px; color:#e4d8c0; margin-right:10px; width:70px;}
.boda{  text-align:right; color:#894612; display:inline-block; width:100px;  line-height:30px; padding-right:1px; font-size:10px; margin:0px;}
.zixun{ text-align:right; color:#894612;display:inline-block; line-height:30px;width:100px; padding-right:1px;font-size:10px;}
.sdfdf dd{ line-height:20px; height:20px; margin-bottom:5px;}
.neirong_title{ width:60%; border-bottom:1px solid #ccc; border-top:1px solid #ccc; margin:0px auto; height:50px;}
.neirong_title h1{ font-size:20px; color:#8b4512; text-align:center; padding:0px; margin:0px; line-height:30px;}
.neirong_title p{ text-align:center; width:100%; margin:0px auto; color:#C9C9C9;}
.desc{ margin:10px auto; text-align:center; color:#9F7D5C; font-weight:bold; font-size:12px;}

.project_con{ margin:0px auto; width:100%;}
.project_con_nr{margin:0px auto; width:100%;}
.project_left{ width:49%; display:inline-block;margin:10px 0px;}
.project_title{ border-bottom:1px solid #ccc;  text-align:left; width:100% }
.project_title h3{ font-size:14px; margin:0px; padding:0px;text-align:left; }
.project_title p{font-size:6pt; margin:0px; padding:0px;color:#ccc;text-align:left; }
.project_left ul{width:100%; margin-top:10px; padding:0px;}
.project_left ul li{ list-style-type:disc; color:#8C623A; margin-left:20px; }
.project_left ul p{font-size:10px; margin:0px; padding:0px;}
.project_right{ width:49%; display:inline-block; margin:10px 0px; border-left:1px solid #ccc; padding-left:5px; }
.project_right ul{width:100%; margin-top:10px; padding:0px;}
.project_right ul li{ list-style-type:disc; color:#8C623A;margin-left:20px;}
.project_right ul p{font-size:6pt; margin:0px; padding:0px;}
 }


.con3_wxl{ width:100%; overflow:hidden;margin-top: 0.5rem;}
dl.con3_wxl:first-child{margin-top:0;}
/*.con3_lm{ margin-top:0.5rem;}*/
.con3_wxl dt{ width: 40%; float:left}
.con3_wxl dt img{width: 10em;height: 12em;float: right;margin-right: 10%;}
.con3_wxl dd{ width:60%; float:right}
.con3_wxl dd span{ display:block; font-size:1.2rem}
.con3_wxl dd .wxl_01{color:rgb(255, 0, 0); margin-bottom:0.3rem;font-weight: 700;}
.con3_wxl dd .wxl_02{background:#B29A3A; color:#fff; height:1rem; display:inline; padding:0.1rem 0.2rem;}
.con3_wxl dd .wxl_03{ font-size:1rem; color:#111; margin:0.2rem 0}
.con3_wxl dd .wxl_04{ font-size:1rem;}
.con3_wxl dd .wxl_04 b{ color:#FC89A8; font-size:1rem; float:left}
.con3_wxl dd a{font-size:1.2rem; color:#fff;  text-align:center; float:left; margin-top:0.3rem; border-radius:0.2rem;}
.con3_wxl dd>div p{margin:0;color:#333;}
.con3_wxl dd>div span{display: inline;}
.con3_lf{ background:#E1872E;width:20%; }
.con3_rt{ background:#EA3D34; width:40%; margin-left:4%;}
.con3_wxl p.redfont{display: none;}
@media only screen and (max-width: 640px) {
    .con3_lf{ background:#E1872E;width:30%; }
    .con3_rt{ background:#EA3D34; width:60%;}
}